> ## Documentation Index
> Fetch the complete documentation index at: https://meetbit.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Online Conference

> Required permissions: `online_conferences.read.*`




## OpenAPI

````yaml openapi.yaml get /online_conferences/{online_conference_id}
openapi: 3.0.3
info:
  title: MeetBit Public API
  version: '2.0'
servers:
  - url: https://{primary_domain}/api/public/v2.0
    variables:
      primary_domain:
        default: example.com
        description: Your tenant's primary
security:
  - AccessKeyId: []
    AccessKeySecret: []
paths:
  /online_conferences/{online_conference_id}:
    parameters:
      - in: path
        name: online_conference_id
        required: true
        schema:
          type: integer
    get:
      tags:
        - Online Conferences
      summary: Get Online Conference
      description: |
        Required permissions: `online_conferences.read.*`
      responses:
        '200':
          $ref: '#/components/responses/OnlineConferenceResponse'
        '401':
          $ref: '#/components/responses/UnauthorizedErrorResponse'
        '404':
          $ref: '#/components/responses/ResourceObjectDoesNotExistErrorResponse'
        '429':
          $ref: '#/components/responses/RateLimitedErrorResponse'
        '500':
          $ref: '#/components/responses/UnexpectedErrorResponse'
components:
  responses:
    OnlineConferenceResponse:
      description: ''
      content:
        application/json:
          schema:
            required:
              - message
              - data
            properties:
              message:
                type: string
              data:
                $ref: '#/components/schemas/OnlineConference'
                description: An Online Conference resource object.
    UnauthorizedErrorResponse:
      description: Client does not have the appropriate permissions.
      content:
        text/plain:
          schema:
            anyOf:
              - $ref: '#/components/schemas/UnauthenticatedError'
              - $ref: '#/components/schemas/UnauthorizedError'
    ResourceObjectDoesNotExistErrorResponse:
      description: Resource object does not exist.
      content:
        text/plain:
          schema:
            $ref: '#/components/schemas/ResourceObjectDoesNotExistError'
    RateLimitedErrorResponse:
      description: Too many requests have been made.
      headers:
        Retry-After:
          schema:
            type: integer
            description: Number of seconds to wait before making another request.
      content:
        text/plain:
          schema:
            $ref: '#/components/schemas/RateLimitedError'
    UnexpectedErrorResponse:
      description: An unexpected error occurred.
      content:
        text/plain:
          schema:
            $ref: '#/components/schemas/ServerError'
  schemas:
    OnlineConference:
      type: object
      required:
        - id
        - online_conference_account_id
        - public_id
        - title
        - is_public
        - created_at
        - updated_at
        - deleted_at
      properties:
        id:
          type: integer
          nullable: false
          format: int64
          readOnly: true
        online_conference_account_id:
          type: integer
          nullable: false
          format: int64
          readOnly: false
        backer_event_id:
          type: integer
          nullable: true
          format: int64
          readOnly: false
        public_id:
          type: string
          nullable: false
          pattern: /^[a-zA-Z0-9-_]+$/
          readOnly: false
        title:
          type: string
          nullable: false
          maxLength: 255
          readOnly: false
        is_public:
          type: boolean
          nullable: false
          readOnly: false
        is_occurred:
          type: boolean
          nullable: false
          readOnly: true
        started_at:
          type: string
          format: date-time
          nullable: true
          readOnly: true
        ended_at:
          type: string
          format: date-time
          nullable: true
          readOnly: true
        deleted_at:
          type: string
          format: date-time
          nullable: true
          readOnly: true
        created_at:
          type: string
          format: date-time
          nullable: false
          readOnly: true
        updated_at:
          type: string
          format: date-time
          nullable: false
          readOnly: true
    UnauthenticatedError:
      type: string
      example: Invalid or missing access key.
    UnauthorizedError:
      type: string
      example: Access denied.
    ResourceObjectDoesNotExistError:
      type: string
      example: Resource object does not exist.
    RateLimitedError:
      type: string
      example: Too many requests.
    ServerError:
      type: string
      example: An unexpected error occurred.
  securitySchemes:
    AccessKeyId:
      type: apiKey
      name: X-Access-Key-Id
      in: header
    AccessKeySecret:
      type: apiKey
      name: X-Access-Key-Secret
      in: header

````